.icones_slides .swiper-wrapper .swiper-slide{
    width:auto!important;
}



.slider_category.home .swiper-button-nexts{
    right:0px;
}
.slider_category.home .swiper-button-prevs{
    left:0px;
}


/* METER EM ICONES_SLIDES MAIN */

.icones_slides  .swiper-wrapper{
     transition-timing-function : linear;
}

.vinhos_banner {
    position:relative;
    height:650px;
}

.vinhos_banner .elementor-widget-heading .elementor-widget-container{
    background:#fff;
    
}

.ast-single-post .entry-content a{
    text-decoration: none;
}
.categorias_home  .elementor-container {
    display: grid !important;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}
.categorias_home .elementor-column {
    width: auto !important;
    transition: all 0.5s ease-in-out;
}
.categorias_home .elementor-column h2, .categorias_home .elementor-column img{
   
    transition: all 0.5s ease-in-out;
}

.categorias_home .elementor-container {

    flex-wrap: wrap;
}

.categorias_home .elementor-column h2{
    padding:2px 5px;
}

.categorias_home .elementor-column .elementor-widget-heading:first-child{
		position:absolute;
	bottom:40px
}
.categorias_home .elementor-column:hover h2{
    transform:translateY(-20px);
    background:#F1F2F7;
}
.categorias_home .elementor-column:hover img{
    transform:translateY(20px);
}

.categorias_home .elementor-widget-container {
    
    display: flex;
    justify-content: center;
}

.cat_ini.home .elementor-widget-container {
    padding: 0px 10px;
}

button.woocommerce-button,body .woocommerce-MyAccount-navigation-link.is-active a, .woocommerce-account .woocommerce-js a.button,.woocommerce-account button.woocommerce-Button.button   {
    background: #191919 !important;
    color:#fff !important;
	border-radius:0px
}
p.woocommerce-LostPassword a, nav.woocommerce-MyAccount-navigation a, .woocommerce-account .woocommerce-info::before, .woocommerce-account:not(.woocommerce-orders) .woocommerce .woocommerce-MyAccount-content a:not(.button)   {
    color: #191919 !important;
    font-family:'poppins';
}
.woocommerce-orders a.button{
    background-color:#191919 ;

}

.woocommerce p{
    font-family:'poppins' !important;
}


.woocommerce-message, .woocommerce-info {
    border-top-color: #191919;
}

ul.shop_table.cart * {
    color: #191919 !important;
      font-family: 'Poppins';
}

body ul.shop_table.cart .add_to_cart {
    background-color: #191919;
    padding: 15px 20px;
    color: #fff !important;
  
}

.categorias_home .elementor-widget-container {
    align-items: center;
    display: flex;
    align-content: center;
    justify-content: center;
}
.categorias_home  .elementor-heading-title{
	width:fit-content;
}

@media (min-width:1025px){
    .cat_ini.home .slider_category {
    padding: 0px 20px;
}
}

@media (max-width:1024px){
    .vinhos_banner {
       height:300px;
    }
    .categorias_home  .elementor-container {

    grid-template-columns: repeat(3, 1fr);

}
}
@media (max-width:767px){
    .categorias_home  .elementor-container {
    grid-template-columns: repeat(2, 1fr);

}

}

.terms a{
	color:#191919;
	font-weight: 700;
	text-decoration:underline !important;
}
.sobre_nos .elementor-column-gap-default{
	margin:0px
}

/* --- Slider HomePage --- */

.slider-homepage .swiper-slide-inner {
    max-width: 1700px; /*1600 + 50 padding  */
}

.slider-homepage .background-text{
    background-color: #F1F2F7;
	padding: 0px 10px;
}

@media only screen and (min-width : 768px){
    
.slider-homepage-mobile{
    display:none;
}
}

@media only screen and (max-width : 767px){
 
.slider-homepage-desktop{
    display:none;
}
}


@media only screen and (min-width : 1025px) {
    
.slider-homepage .elementor-slide-description {
    width: 444px;
}

}

.slider-homepage .elementor-slide-button {
    background-color: #191919;
    padding:20px 50px !important;
    font-family: "Poppins", Sans-serif;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1.2em;
    border-width: 0px;
    border-radius:0px !important;
}
.slider-homepage a.elementor-button.elementor-slide-button.elementor-size-lg:hover{
    background-color: #1160C5 !important;
}

.slider-homepage span.swiper-pagination-bullet{
    border: 2px solid #1160C5;
}

.slider-homepage .swiper-pagination {
    width: 150px !important;
    padding: 5px 15px !important;
    background-color: white !important;
    right: 0 !important;
    margin: 0 auto;
    bottom:45px !important;
}

.slider-homepage-mobile .swiper-pagination {
    width: 150px !important;
    padding: 5px 15px !important;
    background-color: white !important;
    right: 0 !important;
    margin: 0 auto;
    bottom:45px !important;
}

.slider-homepage .elementor-element {
    position: relative !important;
}

.slider-homepage .elementor-swiper-button {
    position: absolute !important;
    bottom: 72px !important;
    z-index: 12 !important;
    transform: translateY(100%) !important;
}

.slider-homepage-mobile .elementor-swiper-button {
    position: absolute !important;
    bottom: 72px !important;
    z-index: 12 !important;
    transform: translateY(100%) !important;
}

.slider-homepage .elementor-swiper-button.elementor-swiper-button-prev {
    left: calc(50% - 70px) !important;
    right: auto !important;
}

.slider-homepage .elementor-swiper-button.elementor-swiper-button-next {
    right: calc(50% - 70px) !important;
    left: auto !important;
}

.slider-homepage-mobile .elementor-swiper-button.elementor-swiper-button-prev {
    left: calc(50% - 70px) !important;
    right: auto !important;
}

.slider-homepage-mobile .elementor-swiper-button.elementor-swiper-button-next {
    right: calc(50% - 70px) !important;
    left: auto !important;
}

.home .elementor-location-header, body.zp-parent-category .elementor-location-header{
    position: absolute;
    max-width: 100vw;
    width: 100%;
    z-index:99;
}

/* --- Fim Slider HomePage --- */





.banner_vinhos .elementor-widget-wrap{
min-height:350px;    
}



.vinhos_banner .elementor-widget-wrap.elementor-element-populated, body .vinhos_banner {
    min-height: 325px;
}

